.u-section-1 .u-sheet-1 {
  min-height: 492px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 44px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 330px;
  height: 330px;
  margin: -15px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: -295px 71px 0 359px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 230px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 573px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -330px;
    margin-right: 11px;
    margin-left: 318px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 189px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 866px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -12px;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 519px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: -2px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 44px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -34px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -246px 20px 0 319px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 272px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -52px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -210px;
    margin-right: 15px;
    margin-left: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-right: 211px;
    margin-left: 198px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -290px;
    margin-right: 12px;
    margin-left: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 128px;
    margin-right: 166px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 185px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-2 .u-text-1 {
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 552px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 552px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 44px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -34px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: -246px 60px 0 319px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -31px;
    margin-bottom: 37px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 265px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -52px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -173px;
    margin-right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 18px;
    margin-right: 206px;
    margin-left: 186px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -259px;
    margin-right: 20px;
    margin-left: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 116px;
    margin-right: 162px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 68px;
    margin-left: 48px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 468px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 41px;
}

.u-section-4 .u-text-1 {
  margin: 37px 23px 0 322px;
}

.u-section-4 .u-text-2 {
  margin: 43px 23px 0 322px;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 270px;
  margin: -318px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 57px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 710px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 73px;
    margin-right: 73px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 16px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 743px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 21px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 846px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 11px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 558px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-5 .u-container-layout-1 {
  padding: 29px 44px;
}

.u-section-5 .u-text-1 {
  margin: 88px auto 0;
}

.u-section-5 .u-image-1 {
  width: 303px;
  height: 303px;
  margin: -42px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: -223px 166px 0 427px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 651px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: 404px;
    margin-top: -383px;
    margin-left: 327px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-5 .u-text-2 {
    width: 476px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 608px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-left: 22px;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 771px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 113px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 66px 30px 62px;
}

.u-section-6 .u-text-1 {
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 618px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-6 .u-text-2 {
  margin: 1px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 618px;
  background-image: url("images/Skrmbild2025-12-15193306.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-6 .u-image-1 {
    min-height: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 47px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 103px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 810px;
  }

  .u-section-6 .u-image-1 {
    min-height: 810px;
    background-size: auto 107%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 315px;
    background-size: 107%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 7px;
  }

  .u-section-6 .u-image-1 {
    min-height: 302px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 44px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 50px 64px 0 366px;
}

.u-section-7 .u-image-1 {
  width: 278px;
  height: 371px;
  margin: -71px auto 0 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 195px;
    margin-right: 0;
    margin-left: 328px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -174px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 0 30px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
    margin-right: 11px;
    margin-left: 318px;
  }

  .u-section-7 .u-image-1 {
    width: 268px;
    height: 387px;
    margin-top: -58px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 123px;
    margin-right: 10px;
    margin-left: 299px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -169px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 369px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-image-1 {
    width: 210px;
    height: 329px;
    margin-top: -400px;
    margin-left: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 507px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 46px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 483px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 44px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto;
}

.u-section-8 .u-image-1 {
  width: 303px;
  height: 387px;
  margin: -17px auto 0 20px;
}

.u-section-8 .u-text-2 {
  margin: -315px 271px 0 359px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 37px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-8 .u-text-1 {
    width: 391px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 8px;
    margin-left: 22px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: -282px;
    margin-right: 82px;
    margin-left: 344px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 0 25px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
    margin-left: 4px;
  }

  .u-section-8 .u-text-2 {
    margin-top: -387px;
    margin-right: 16px;
    margin-left: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 33px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-8 .u-image-1 {
    width: 269px;
    height: 359px;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: -304px;
    margin-right: 5px;
    margin-left: 280px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 744px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-8 .u-image-1 {
    width: 273px;
    height: 358px;
    margin-top: 26px;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}